Loading... Please wait...

Our Newsletter


How to update 3DS to V4.5 for Gateway 3DS card

Posted on 27th Aug 2013 @ 4:39 PM

Gateway 3DS card only support 3DS V4.0 to 3DS V4.5

As we know, Gateway 3DS card can only support Nintendo 3DS V4.0.0 to 3DS V4.5.0 console. It can’t work on the 3DS V4.0.0 below system and 3DS V4.5.0 upper system. If you want to use Gateway 3DS card to play free 3DS Rom, pay attention to the 3DS system version in advance.

If your 3DS console is V4.5.0+, the Gateway 3DS card is not available for it, as there is no way to degrade the 3DS system currently.

upgrade-3ds-console.jpg

How to update 3DS from V1.0.0 to V4.5?

But if your 3DS console is blow V4.0.0 version (such as 3DS V1.0.0), you can upgrade the 3DS system to V4.0 or V4.5, then it can use Gateway 3DS card. It is stupid to update the 3DS system automatically, as this will directly update the system to latest 3DS V6.2.0-12 version. The right way is to download a 3DS games which is V4.0 to V4.5 version, and run it, then the 3DS system will be forced to do system update.

Which 3DS Roms are between V4.0 and V4.5 version?

Nintendo released 3DS V4.5.0 system on December 2012, and released 3DS V5.0.0 on March 2013, all games released in this period is V4.0 to V4.5 version. Below games are all ok:
1. <<PROJECT X ZONE>> (Japanese) V4.1, (USA) V4.4
2. <<Fire Emblem: Awakening>> (USA) V4.4
3. <<Pokemon Mystery Dungeon – gates to infinity>> (USA) V4.5
4. <<Super Paper Mario>> (USA) V4.3
5. <<Super Mario Bro 2>> (USA) V4.1
6. <<Monster Hunter 3g>> (USA) V4.4
7. <<Super Robot Taisen UX>> (Japanese) V4.5
8. <<Luigi'sMansion>> (USA, Japanese) V4.5